Subject: Last Call: 'A URN Namespace for NSDL' to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 03 Dec 2003 10:53:14 -0500

The IESG has received a request from an individual submitter to consider 
the following document:

- 'A URN Namespace for NSDL '
   <draft-hoehn-nsdl-urn-namespace-01.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-31.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-hoehn-nsdl-urn-namespace-01.txt